<?php
require'f_barnbuddy.php';
$titlu='Jucători Barn Buddy Premium';
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Jucători Barn Buddy Premium'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`barnbuddy_membrii`WHERE`premiu`="1"')->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`,`premiudata`FROM`barnbuddy_membrii`WHERE`premiu`="1"ORDER BY`premiudata`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_ramas.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/barnbuddy-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/barnbuddy-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.nume($item[0]).'</a><small> - '.data($item[1]).'</small>'.$div[0].$clasa_normal.'Contul Premium expiră în <strong>'.ramas($item[2]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt jucători Barn Buddy Premium!'.$div[0];
require'f_jos.php';